@media only screen and (max-width: 1600px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl {max-width: 1440px;}
	.utp_promo .utp_title{font-size: 35px;}
	.catalog .item{padding: 15px;}

}
@media only screen and (max-width: 1550px) {
}
@media only screen and (max-width: 1520px) {
}

@media only screen and (max-width: 1460px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl {max-width: 1280px;}
	.utp_promo .utp_subtitle{font-size: 18px;}
	.utp_promo .utp_title{font-size: 32px;}
	.catalog .item{padding: 10px;}
	.main_menu>.menu-li>*{padding-left: 10px; padding-right: 10px;}
	.block_after_promo .item .item_title{font-size: 22px;}
}

@media only screen and (max-width: 1460px) {
}
@media only screen and (max-width: 1440px) {
	.get_consult_form .fly_icon._left{bottom: -150px;}

}
@media only screen and (max-width: 1380px) {
}

@media only screen and (max-width: 1360px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl {max-width: 1170px;}
	.logo-box .logo-image img{height: 38px;}
	.header .address_item{max-width: 230px; line-height: 1.2em}
	.block_after_promo .block3 img{height: 130px;}
	.btn{padding-right: 15px; padding-left: 15px;}
	.utp_promo .utp_wrapper{gap:0px 30px;}
	.utp_promo .utp_subtitle{white-space: nowrap;}
	.promo_block .sale_item .sale_size{font-size: 30px;}
	.promo_block .sale_item .sale_text{flex:1}
	.promo_block .sale_items .sale_item{gap:0}
	.catalog-items .item_wrapper{max-width: 33.333%; flex:0 0 33.333%}
}
@media only screen and (max-width: 1300px) {

}
@media only screen and (max-width: 1250px) {

}
@media only screen and (max-width: 1199px) {
.block_after_promo .row{margin-left: -10px; margin-right: -10px;}
.block_after_promo .item_wrapper {padding-left: 10px; padding-right: 10px;}
.block_after_promo .block2 .percent.sm{top:80px;}
.block_after_promo .block2 .percent.lg{font-size: 60px; right: 30px;}
.block_after_promo .item .item_title{font-size: 20px;}
.block_after_promo .block3 img {height: 100px; right: 30px;}
.promo_block .promo_row{gap:30px 0; flex-direction: column; align-content: flex-start;}
.promo_block .promo_title{text-align: center;}
.promo_block .sale_items .sale_item {gap: 15px 0px; flex-direction: column; align-items: center; text-align: center; }
.promo_block .sale_items{align-items: center;}
.promo_block .text_after{text-align: center;}
.block_after_promo .block1 .icon_svg{width: 40px;}
.header .address_item{display: none;}
.single-product .col-product-info{padding-left: 30px;}
}
@media only screen and (max-width: 992px) {
	.col-menu{display: none;}
	.header .logo-wrapper{display: flex; align-items: center;gap: 0px 15px;}
	.mobile_btn {display: flex; }
	.utp_promo .utp_title{font-size: 25px;}
	.utp_promo{margin-bottom: 30px;}
	.block_after_promo .item_wrapper, .get_consult_form .row>*, .single-product .row-top>*{max-width: 100%; flex:0 0 100%}
	.block_after_promo .row, .get_consult_form .row{gap:15px 0}
	.block_after_promo .item{align-items: center; text-align: center;}
	.catalog-items .item_wrapper{max-width: 50%; flex:0 0 50%}
	.fint{font-size: 24px;}
	.block_after_promo .block3 img{height: 200px;}
	.copiryght{text-align: center; font-size: 12px;}
	.copiryght .row{justify-content: center;}
	.get_consult_form .fly_icon._left{display: none;}
	.get_consult_form .fly_icon._right{right: -180px; top:-200px; width: 310px;}
	.get_consult_form .row .col-sm-6:first-child{text-align: center;}
	.single-product .col-product-info{padding-left: 15px;}
	.single-product .row-top{flex-direction: column; gap:30px 0}
	.single-product .col-product-images{order:1}
	.single-product .col-product-info{order:0; text-align: center;}
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
.header .address_item, .header .phone_link{display: none;}
.header .mobile_phone {display: block; font-size: 25px; color: var(--color-black);}
.utp_promo .utp_wrapper{flex-direction: column; gap:30px 0}
.catalog-items .item_wrapper{max-width: 100%; flex:0 0 100%;}
.catalog .catalog-items{gap:15px 0}
.utp_promo  .title_wrapper{text-align: center;}
.nav-modal-wrap{width: 90%;}
.footer .d-flex{flex-direction: column; gap:15px 0; align-items: center; text-align: center;}
.fint{font-size: 20px;}
.block_after_promo .block3 img{height: 110px;}
.home_gallery .row{gap:15px 0;}
.get_consult_form .fly_icon._right{width: 280px;}
.get_consult_form .fint{font-size: 30px;}
.get_consult_form .form-group{margin-bottom: 10px;}
.get_consult_form .row{gap:0}
.get_consult_form{padding-bottom: 30px; padding-top: 30px;}
.get_consult_form .fly_icon._right {right: -190px; top: -240px;}
}

@media only screen and (max-width: 380px) {
.get_consult_form .fint{font-size: 26px;}
}
@media only screen and (max-width: 320px) {
}